Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1335039

    Thomas Kristensen

    Hey
    We got a plesk server with WordPress toolkit installed and the server came with a pre installed Enfold theme, but now the theme is outdated and we need to update it. Which license should i use, so iam able to offer my customers the enfold theme? We dont charge for the theme.

    Also does the theme support updating via the wordpress toolkit in plesk?

    #1335049

    Hi Thomas,

    A regular license should be enough for that: https://themeforest.net/item/enfold-responsive-multipurpose-theme/4519990. The theme update has to be initiated manually from the WordPress backend, it does not support the Plesk toolkit.

    Best regards,
    Rikard

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.